
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BkV3D_seg21.wav"]

crest: [1.66092765331, 3.07201743126, 1.35245239735, 1.36665821075, 1.59391844273, 1.23133134842, 1.20181715488, 1.36901152134, 1.72215414047, 1.31470119953, 3.36944198608, 2.42402029037, 1.80298602581, 2.46490836143, 3.89033985138, 4.03943347931, 2.85296988487, 3.22507119179, 1.44214630127, 4.62792253494, 1.53452837467, 3.15491127968, 2.21982288361, 1.29277122021, 1.14750504494, 1.58553409576, 1.58047270775, 1.35249578953, 3.62750387192, 1.41967558861]

mfcc_0: [-824.747253418, -974.313476562, -1138.21203613, -1138.08898926, -764.398620605, -815.710693359, -819.692749023, -746.643798828, -765.51763916, -865.482971191, -1022.58148193, -1129.27880859, -1088.87414551, -1029.77160645, -1053.84216309, -1043.91149902, -997.209899902, -1036.99743652, -772.979187012, -1019.62261963, -1138.26977539, -1137.37280273, -927.251281738, -718.959899902, -818.994506836, -809.391235352, -771.966186523, -851.585876465, -1058.66503906, -1129.07446289]

mfcc_1: [62.5173797607, 25.1518440247, 0.293956756592, 0.467758446932, 26.0307826996, 45.9337921143, 77.3072814941, 38.6518173218, 50.5163497925, 83.2696151733, 46.9030189514, 6.4843993187, 35.1859130859, 87.1581268311, 62.8846626282, 62.7063522339, 78.8139724731, 67.3983383179, 58.7149353027, 17.6615848541, 0.212255090475, -0.0631861016154, 27.9970169067, 28.1428966522, 65.3982849121, 65.0941085815, 46.3879356384, 62.9710197449, 35.6756591797, 9.00195789337]

mfcc_10: [12.0725889206, 17.1033821106, 0.269859850407, 0.424284607172, 11.5933675766, -10.295797348, -5.18055391312, 13.3349304199, 14.3262939453, 10.879240036, 12.1549758911, 3.61552834511, -1.10085725784, -18.3174304962, 3.38050055504, 5.46540975571, 5.562458992, 6.13551807404, 23.5004692078, 9.88351154327, 0.196207433939, -0.093864031136, 5.03021240234, 11.7328662872, 0.128519952297, -3.81670069695, 2.78727865219, 4.91950321198, 6.02761650085, 2.86149811745]

mfcc_11: [43.1060523987, 12.8630142212, 0.264893680811, 0.415460199118, 26.5335540771, 43.0451049805, 42.4910736084, 37.5674705505, 46.6172943115, 41.8300132751, 31.8857479095, 2.30413126945, -0.283125460148, 2.2245452404, 13.8240699768, 15.6890535355, 28.0345306396, 13.6401491165, 42.3953056335, 12.9230728149, 0.192861944437, 0.931198656559, 6.44516849518, 42.3352584839, 27.8097610474, 29.6798992157, 29.7926216125, 45.3115577698, 17.3896331787, 3.40952396393]

mfcc_12: [-4.75390005112, -12.7055225372, 0.259497493505, 0.405937701464, 8.56000709534, 35.4807243347, 25.4656963348, 21.2839126587, 1.42206096649, -5.51584625244, -9.94222259521, -1.79936242104, -4.23279047012, -0.268437594175, 9.3520450592, 5.35743713379, 14.9164743423, 4.69254827499, -14.3116970062, -13.8651714325, 0.189213559031, 0.293521881104, -7.49265766144, 10.7014341354, 36.1756362915, 36.3653297424, 31.704082489, 15.0505628586, 3.20872116089, 0.274056315422]

mfcc_2: [-28.5542926788, -19.4907073975, 0.293138772249, 0.466316729784, -72.4764404297, -41.3392066956, -33.1284255981, -77.940826416, -53.9596977234, -16.6395969391, -11.455956459, -3.20311427116, -10.3756504059, 19.4519538879, 12.8617506027, 9.77287197113, 0.302218556404, 7.13119792938, -36.1263275146, -14.8166265488, 0.211688235402, 0.32487487793, -49.9859657288, -50.5670013428, -43.532119751, -40.3683929443, -71.8812713623, -32.6487808228, -5.26404809952, 0.379967570305]

mfcc_3: [-64.6645812988, -37.6771316528, 0.292037427425, 0.464191436768, -51.559627533, -71.7671356201, -58.3449440002, -55.1600952148, -54.7008895874, -55.0876045227, -52.5469970703, -6.16514110565, -18.0659065247, -17.2841777802, -17.2017498016, -22.6875591278, -43.4431724548, -26.5397033691, -66.2753143311, -36.2718009949, 0.211011499166, 1.34313905239, -50.0441551208, -55.1292190552, -64.1483078003, -51.1235733032, -53.1475334167, -51.9670410156, -33.7806510925, -4.92004203796]

mfcc_4: [-57.8341064453, -33.1258583069, 0.290169864893, 0.460900872946, -30.5335712433, -70.0496673584, -60.0955543518, -56.8906097412, -53.1583633423, -39.1482810974, -29.7274246216, 0.455949068069, -2.55728626251, -26.4624023438, -21.3067798615, -26.8491611481, -51.3501625061, -31.5889835358, -58.8652229309, -24.1526947021, 0.209729000926, -0.289580196142, -13.3171386719, -67.5070571899, -82.0040664673, -72.8860473633, -62.824798584, -58.3768615723, -25.4582462311, -3.51182723045]

mfcc_5: [-1.49371814728, -4.34459352493, 0.288030356169, 0.456944286823, 11.3633499146, -4.90005588531, -7.65760993958, 3.41803693771, 4.77470254898, -7.3593173027, -4.43761110306, 5.51910257339, 6.50198936462, -25.0720691681, -18.8967628479, -20.8040161133, -28.8028755188, -19.9868965149, -2.45823526382, -3.02708268166, 0.208345025778, 0.712131500244, -1.05119228363, 12.6704330444, -17.1956748962, -9.97787189484, 11.0516557693, -1.4172706604, -11.7072868347, 0.911974608898]

mfcc_6: [-14.3199996948, -0.843233823776, 0.28528213501, 0.451999664307, -13.5501031876, -9.6764125824, 0.604893088341, -4.70154380798, -2.22088193893, -1.95919859409, 5.42500257492, 3.9383327961, 1.96703255177, -15.7484941483, -10.8761072159, -11.2334728241, -17.280708313, -14.0567264557, -17.8468265533, -1.55033516884, 0.206507116556, 0.994791865349, 2.09473538399, 3.09298443794, -0.462634027004, -0.781121313572, -14.3918104172, -14.3920135498, -7.64944219589, 2.70455813408]

mfcc_7: [-7.11075878143, -3.03982162476, 0.282089233398, 0.446242779493, -7.01085042953, -1.7302339077, -11.8747215271, 1.83548164368, -23.9174690247, -19.8008289337, -10.4617147446, -1.04506325722, -6.58494997025, -10.102227211, -6.9897685051, -3.37947225571, -2.55969882011, -4.50306129456, -3.83184242249, 0.444900006056, 0.204374700785, -0.281853824854, -8.32169914246, -12.3856678009, -11.1350049973, -6.61606025696, -11.2141094208, -3.78222846985, -7.70931100845, 0.739426493645]

mfcc_8: [6.03246974945, 7.04803133011, 0.27846416831, 0.439700573683, -1.60801303387, -11.1164226532, 1.44151675701, -21.7681789398, 1.80193400383, 4.28525018692, 1.44482278824, -2.23356175423, -2.44273281097, -15.0461492538, -7.8788061142, -2.47402334213, -1.76218485832, -5.3202881813, 7.9565782547, 5.38210391998, 0.201960757375, 0.93737411499, -7.53143692017, -8.09562110901, -18.4066867828, -8.0737991333, -11.7906961441, -11.0336513519, -2.3165345192, -1.23699998856]

mfcc_9: [23.878446579, 24.2198448181, 0.274396628141, 0.432384759188, 19.7705440521, 12.864736557, -0.492293447256, 7.67168331146, 28.0021095276, 11.8332748413, 17.4185466766, 1.27262043953, 3.30193471909, -25.1800346375, -4.80098199844, -1.86314845085, -4.19235563278, -0.65708386898, 33.6479225159, 21.1537380219, 0.199250787497, 0.593105316162, 16.988193512, 22.3122234344, 13.7897825241, 4.32414865494, 11.902885437, 8.32322025299, 6.79164457321, -0.036500506103]

rms: [0.0623731613159, 0.0353854112327, 4.26527112722e-05, 4.37807684648e-05, 0.0891000255942, 0.0418020263314, 0.0387467183173, 0.0869470462203, 0.0727307647467, 0.0223751533777, 0.00769973546267, 0.000157622504048, 0.000445026787929, 0.00746893696487, 0.00342090148479, 0.00597620476037, 0.013338426128, 0.00698998104781, 0.0792952179909, 0.0236916784197, 4.59252405562e-05, 6.39155186946e-05, 0.018319291994, 0.101187542081, 0.0413132570684, 0.0420957542956, 0.0496763437986, 0.024244626984, 0.00371204060502, 0.000129183899844]

spectralcentroid: [1505.46240234, 2115.57958984, 2819.76708984, 2705.76831055, 1816.25964355, 1528.13146973, 1359.92529297, 1506.96643066, 1499.22009277, 1483.44641113, 2315.27539062, 2742.3671875, 2024.44226074, 1380.13793945, 1611.86401367, 1634.48266602, 1329.71972656, 1614.13879395, 1344.74035645, 2365.51513672, 2896.70898438, 2968.52978516, 2579.91040039, 1725.15246582, 1303.51391602, 1400.62182617, 1579.43188477, 1493.74243164, 2247.45043945, 1839.95446777]

spectralcontrast_0: [-0.929762363434, -0.916951298714, -0.895602583885, -0.903252243996, -0.951165676117, -0.939349412918, -0.96543353796, -0.956058621407, -0.963255703449, -0.949390470982, -0.926835238934, -0.894988000393, -0.882842600346, -0.877014458179, -0.884870290756, -0.872949421406, -0.888680160046, -0.885192513466, -0.959386944771, -0.912991046906, -0.939125716686, -0.904955863953, -0.919080972672, -0.960446536541, -0.93514508009, -0.942718744278, -0.943395137787, -0.950167655945, -0.882987320423, -0.919740438461]

spectralcontrast_1: [-0.771656274796, -0.909524798393, -0.905197560787, -0.92327773571, -0.673398911953, -0.427852332592, -0.494189053774, -0.50923538208, -0.758383750916, -0.759104073048, -0.836515665054, -0.900887131691, -0.894373476505, -0.67851382494, -0.807738006115, -0.742683053017, -0.610521912575, -0.748598635197, -0.813378214836, -0.901796340942, -0.93599909544, -0.906525671482, -0.85560542345, -0.71099370718, -0.392485797405, -0.485984236002, -0.435513436794, -0.504961311817, -0.706953942776, -0.916690528393]

spectralcontrast_10: [-9.75578022003, -11.4151000977, -13.6954126358, -13.4231061935, -9.13691139221, -9.59598922729, -9.5072593689, -9.0952167511, -9.12682151794, -9.75107479095, -11.2881937027, -12.8176412582, -11.8388347626, -11.3205242157, -12.1281070709, -12.1086339951, -11.540687561, -11.9910917282, -9.1644411087, -11.858455658, -13.9268016815, -13.4665117264, -9.94557857513, -8.5588388443, -9.71664428711, -9.46481800079, -9.06895446777, -9.71971035004, -12.0886144638, -13.3136777878]

spectralcontrast_11: [-9.9283285141, -11.4967279434, -14.1208543777, -13.9346656799, -9.48732566833, -9.76165866852, -9.96887397766, -9.27022457123, -9.30359172821, -10.1428833008, -11.5119829178, -13.2462463379, -12.8979377747, -12.0931558609, -12.5303869247, -12.4441223145, -11.7119216919, -12.3275337219, -9.2090883255, -11.8849153519, -14.2039136887, -13.78125, -10.6866836548, -8.72498512268, -9.9869594574, -9.84363079071, -9.37198352814, -10.2667417526, -12.3424348831, -14.0799922943]

spectralcontrast_2: [-0.475589513779, -0.588271200657, -0.929332077503, -0.914374470711, -0.552309930325, -0.565159857273, -0.607927381992, -0.552396297455, -0.417365074158, -0.548886120319, -0.670570909977, -0.894653141499, -0.890096902847, -0.808762192726, -0.814973115921, -0.778646051884, -0.683776319027, -0.797794520855, -0.337743997574, -0.667618572712, -0.925294578075, -0.91946554184, -0.792139112949, -0.448982566595, -0.558295786381, -0.616013348103, -0.547693192959, -0.582705020905, -0.785885632038, -0.898991823196]

spectralcontrast_3: [-0.567345261574, -0.683963060379, -0.900905787945, -0.907583415508, -0.479095965624, -0.498387694359, -0.522393941879, -0.391940742731, -0.462995857, -0.661616504192, -0.774327516556, -0.866018295288, -0.859126746655, -0.785745561123, -0.808616101742, -0.819489657879, -0.707960367203, -0.825538635254, -0.541819691658, -0.751584529877, -0.906351745129, -0.919801294804, -0.805824518204, -0.428544282913, -0.505152523518, -0.520458221436, -0.473028808832, -0.568043589592, -0.814984798431, -0.877215862274]

spectralcontrast_4: [-0.806379795074, -0.810447275639, -0.914651691914, -0.916512072086, -0.705127716064, -0.755884051323, -0.781350851059, -0.664012491703, -0.766388893127, -0.847376942635, -0.863397419453, -0.895341575146, -0.871921539307, -0.870353579521, -0.894251763821, -0.88794195652, -0.859935581684, -0.888249516487, -0.75854241848, -0.833730876446, -0.902693390846, -0.899886667728, -0.877248287201, -0.731316626072, -0.733803093433, -0.749205768108, -0.701762080193, -0.796113848686, -0.879330396652, -0.901984512806]

spectralcontrast_5: [-0.782360732555, -0.835675477982, -0.910424411297, -0.907865166664, -0.759030997753, -0.759077966213, -0.781871259212, -0.746824741364, -0.746095120907, -0.803919315338, -0.808509528637, -0.872227907181, -0.865558922291, -0.880432546139, -0.894829630852, -0.877642273903, -0.866705775261, -0.882092952728, -0.775433897972, -0.848444879055, -0.905906558037, -0.894266605377, -0.845475673676, -0.721040487289, -0.782517135143, -0.779028654099, -0.765521943569, -0.770317137241, -0.849209547043, -0.903997421265]

spectralcontrast_6: [-8.92235088348, -10.4761857986, -12.3249492645, -11.9030418396, -8.66649055481, -9.35800361633, -8.36775112152, -8.64965343475, -8.2622423172, -8.40373897552, -10.504193306, -11.4423847198, -10.6397819519, -9.83921432495, -10.3717813492, -10.4300088882, -10.3571519852, -10.4210796356, -8.22665405273, -10.7588148117, -12.1266117096, -11.8124895096, -10.2031908035, -8.12287902832, -9.33246135712, -8.87772846222, -8.85675048828, -8.91275215149, -11.0952949524, -11.5367631912]

spectralcontrast_7: [-8.38824367523, -10.3674020767, -12.8636903763, -12.3298387527, -8.58085823059, -8.92937469482, -8.14801025391, -8.36092090607, -8.01713180542, -8.07861995697, -10.4648962021, -11.8911972046, -10.5288143158, -8.91452598572, -9.5037689209, -9.93757724762, -9.39399147034, -9.56009292603, -8.03125762939, -11.0957517624, -12.7613353729, -12.6468734741, -9.77233314514, -7.99060964584, -8.73086929321, -8.22846412659, -8.57204627991, -8.74561023712, -10.9498176575, -11.5230970383]

spectralcontrast_8: [-7.62278604507, -10.208981514, -13.0240459442, -12.8356075287, -8.07690143585, -8.02596950531, -7.80629920959, -7.81485939026, -7.76764392853, -8.00494289398, -9.69699954987, -11.7660713196, -10.3926229477, -9.49434661865, -10.2811479568, -9.99265003204, -9.17496967316, -9.72403144836, -7.44840764999, -10.7735204697, -13.1837997437, -13.0490341187, -9.09537601471, -7.37430095673, -7.6855340004, -7.66448783875, -8.03345680237, -8.34314155579, -10.7580976486, -11.4546003342]

spectralcontrast_9: [-8.39982891083, -10.5391111374, -13.4865274429, -13.1176424026, -7.6541929245, -8.3131980896, -8.14078617096, -7.58581542969, -7.52860736847, -8.18335437775, -9.7371339798, -11.732872963, -10.7681713104, -10.7121648788, -11.2989053726, -11.3000488281, -10.633975029, -11.1140947342, -7.71292257309, -11.153796196, -13.8114910126, -13.4027261734, -8.5502986908, -7.10543489456, -8.49201107025, -8.13877487183, -7.81746673584, -8.47261810303, -11.0506448746, -11.9578018188]

spectralflux: [1556.06408691, 2838.35009766, 4807.453125, 4617.39111328, 1785.71411133, 1033.44470215, 980.237121582, 1004.83093262, 1050, 1068.32299805, 3302.53637695, 4498.85595703, 1864.73413086, 1290.96984863, 1452.17407227, 1539.13049316, 960.30255127, 1678.26098633, 970.25177002, 3491.9909668, 4660.86962891, 4844.72021484, 3418.47851562, 1052.92993164, 904.34765625, 968.379333496, 1167.39123535, 975.155212402, 2870.47094727, 1618.35754395]

spectralrolloff: [1556.06408691, 2838.35009766, 4807.453125, 4617.39111328, 1785.71411133, 1033.44470215, 980.237121582, 1004.83093262, 1050, 1068.32299805, 3302.53637695, 4498.85595703, 1864.73413086, 1290.96984863, 1452.17407227, 1539.13049316, 960.30255127, 1678.26098633, 970.25177002, 3491.9909668, 4660.86962891, 4844.72021484, 3418.47851562, 1052.92993164, 904.34765625, 968.379333496, 1167.39123535, 975.155212402, 2870.47094727, 1618.35754395]

zcr: [0.101544618607, 0.155657738447, 0.182065233588, 0.215398535132, 0.152756214142, 0.0942725762725, 0.0923913046718, 0.104619570076, 0.119701072574, 0.0461956523359, 0.1875, 0.266876459122, 0.142738521099, 0.07065217942, 0.108514495194, 0.112771727145, 0.0757325068116, 0.120516300201, 0.0619279071689, 0.17284040153, 0.165217399597, 0.22340837121, 0.167119562626, 0.113775998354, 0.0954710021615, 0.0921442583203, 0.100407615304, 0.0962732881308, 0.172441124916, 0.119263276458]
